<app_info>
  <app>
     <name>setiathome_v8</name>
  </app>
    <file_info>
      <name>setiathome_x41p_zi3v_x86_64-pc-linux-gnu_cuda60</name>
      <executable/>
    </file_info>
    <file_info>
      <name>libcudart.so.6.0</name>
    </file_info>
    <file_info>
      <name>libcufft.so.6.0</name>
    </file_info>
    <app_version>
      <app_name>setiathome_v8</app_name>
      <platform>x86_64-pc-linux-gnu</platform>
      <version_num>802</version_num>
      <plan_class>cuda60</plan_class>
      <cmdline></cmdline>
      <coproc>
        <type>NVIDIA</type>
        <count>1</count>
      </coproc>
      <avg_ncpus>0.1</avg_ncpus>
      <max_ncpus>0.1</max_ncpus>
      <file_ref>
          <file_name>setiathome_x41p_zi3v_x86_64-pc-linux-gnu_cuda60</file_name>
          <main_program/>
      </file_ref>
      <file_ref>
          <file_name>libcudart.so.6.0</file_name>
      </file_ref>
      <file_ref>
          <file_name>libcufft.so.6.0</file_name>
      </file_ref>
    </app_version>
   <app>
      <name>setiathome_v8</name>
   </app>
      <file_info>
         <name>MBv8_8.0r3305_ssse3_x86_64-pc-linux-gnu</name>
         <executable/>
      </file_info>
     <app_version>
     <app_name>setiathome_v8</app_name>
     <platform>x86_64-pc-linux-gnu</platform>
     <version_num>800</version_num>   
      <file_ref>
        <file_name>MBv8_8.0r3305_ssse3_x86_64-pc-linux-gnu</file_name>
        <main_program/>
      </file_ref>
   </app_version>
</app_info>
